## anomaly 1.0.0

=== DESCRIPTION ===
Package: anomaly
Type: Package
Title: Detecting Anomalies in Data
Version: 1.0.0
Date: 2018-06-20
Authors@R: c(person("Alex","Fisch",email="a.t.fisch@lancaster.ac.uk",role=c("aut")),
             person("Daniel","Grose",email="dan.grose@lancaster.ac.uk",role=c("ctb","cre")),
	     person("Idris","Eckley",email="i.eckley@lancaster.ac.uk",role=c("ths")),
	     person("Paul","Fearnhead",email="p.fearnhead@lancaster.ac.uk",role=c("ths")))	
Description: An implementation of CAPA (Collective And Point Anomaly) by Fisch, Eckley and Fearnhead (2018) <arXiv:1806.01947> for the detection of anomalies in time series data. The package also contains Kepler lightcurve data and shows how CAPA can be applied to detect exoplanets.
License: GPL
Imports: dplyr,rlang,Rdpack
NeedsCompilation: yes
RoxygenNote: 6.0.1
RdMacros: Rdpack
Packaged: 2018-06-25 11:58:18 UTC; grosedj1
Author: Alex Fisch [aut],
  Daniel Grose [ctb, cre],
  Idris Eckley [ths],
  Paul Fearnhead [ths]
Maintainer: Daniel Grose <dan.grose@lancaster.ac.uk>
Depends: R (>= 2.10)
Repository: CRAN
Date/Publication: 2018-06-30 17:04:20 UTC
