=== DESCRIPTION ===
Package: anomaly
Type: Package
Title: Detecting Anomalies in Data
Version: 1.1.0
Date: 2018-09-19
Authors@R: c(person("Alex","Fisch",email="a.t.fisch@lancaster.ac.uk",role=c("aut")),
             person("Daniel","Grose",email="dan.grose@lancaster.ac.uk",role=c("ctb","cre")),
	     person("Idris","Eckley",email="i.eckley@lancaster.ac.uk",role=c("ths")),
	     person("Paul","Fearnhead",email="p.fearnhead@lancaster.ac.uk",role=c("ths")))	
Description: An implementation of CAPA (Collective And Point Anomaly) for the detection of anomalies in time series data. The package also contains Kepler lightcurve data and shows how CAPA can be applied to detect exoplanets.
License: GPL
Imports: dplyr,rlang,Rdpack,ggplot2
NeedsCompilation: yes
RoxygenNote: 6.0.1
RdMacros: Rdpack
Packaged: 2018-09-19 12:36:02 UTC; grosedj1
Author: Alex Fisch [aut],
  Daniel Grose [ctb, cre],
  Idris Eckley [ths],
  Paul Fearnhead [ths]
Maintainer: Daniel Grose <dan.grose@lancaster.ac.uk>
Depends: R (>= 2.10)
Repository: CRAN
Date/Publication: 2018-09-21 07:20:03 UTC
