=== debian/changelog ===
anomaly (1.1.0-5) unstable; urgency=medium

  * Team upload.
  * Fix build with CMake 4
    Closes: #1112698
  * d/watch: version=5
  * Standards-Version: 4.7.2 (routine-update)
  * debputy lint --auto-fix (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Oct 2025 17:26:45 +0100

anomaly (1.1.0-4) unstable; urgency=medium

  * Team upload.

  [ Iain R. Learmonth ]
  * Update the team email address

  [ Andreas Tille ]
  * Team Vcs fields
  * New Homepage
  * Point watch file to Github (version 1.2.0 not yet released thus
    Closes: #1081612  )
  * Fix clean target
    Closes: #1043900
  * Fix typo in debhelper name (doc -> docs)
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/control (routine-update)
  * Remove trailing whitespace in debian/rules (routine-update)
  * Trim trailing whitespace.
  * d/copyright: Fix source URL

 -- Andreas Tille <tille@debian.org>  Wed, 22 Jan 2025 10:49:04 +0100

anomaly (1.1.0-3) unstable; urgency=medium

  * Fix missing comma in package description. Thanks to Pascal De Vuyst.
    (Closes: #745304).

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 20 Apr 2014 08:35:38 -0430

anomaly (1.1.0-2) unstable; urgency=medium

  * d/control:
    - Fix ustream homepage URL (Closes: #738769).
    - Push to 3.9.5 Standards-Version field.

 -- Alejandro Garrido Mota <alejandro@debian.org>  Sun, 16 Feb 2014 11:55:43 -0430

anomaly (1.1.0-1) unstable; urgency=low

  * Initial release (Closes: #721646).

 -- Alejandro Garrido Mota <alejandro@debian.org>  Mon, 02 Sep 2013 22:42:34 +0200
