=== debian/control ===
Source: anomaly
Standards-Version: 4.7.2
Maintainer: Debian Tasktools Packaging Team <taskdeb-discuss@nongnu.org>
Uploaders:
 Alejandro Garrido Mota <alejandro@debian.org>,
Section: utils
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 cmake,
Vcs-Browser: https://salsa.debian.org/tasktools-team/anomaly
Vcs-Git: https://salsa.debian.org/tasktools-team/anomaly.git
Homepage: https://github.com/GothenburgBitFactory/anomaly/

Package: anomaly
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: detect anomalous data in a numeric stream
 To detect anomalous data in a numeric stream, anomaly needs to see
 a stream of numeric data and apply one of its detection methods.
 If an anomaly is detected, a response is made, chosen from one or
 more built in methods.
