=== debian/rules ===
#!/usr/bin/make -f
PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_install:
	cp $(CURDIR)/doc/man/anomaly.1.in debian/anomaly.1
	dh_auto_install
	rm -f $(TMP)/usr/share/doc/anomaly/COPYING \
		$(TMP)/usr/share/doc/anomaly/INSTALL

override_dh_auto_configure:
	dh_auto_configure -- -DCMAKE_POLICY_VERSION_MINIMUM=3.5
