=== debian/watch ===
Version: 5

Template: Github
Owner: GothenburgBitFactory
Project: anomaly
