## anomaly 2.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: anomaly
 Type: Package
 Title: Detecting Anomalies in Data
-Version: 2.0.1
-Date: 2019-09-04
+Version: 2.0.2
+Date: 2019-09-19
 Authors@R: c(person("Alex","Fisch",email="a.t.fisch@lancaster.ac.uk",role=c("aut")),
              person("Daniel","Grose",email="dan.grose@lancaster.ac.uk",role=c("aut","cre")),
 	     person("Lawrence","Bardwell",email="l.bardwell@lancaster.ac.uk",role=c("ctb")),	
@@ -18,7 +18,7 @@
 NeedsCompilation: yes
 RoxygenNote: 6.1.1
 RdMacros: Rdpack
-Packaged: 2019-09-11 09:18:15 UTC; grosedj1
+Packaged: 2019-09-19 09:47:33 UTC; grosedj
 Author: Alex Fisch [aut],
   Daniel Grose [aut, cre],
   Lawrence Bardwell [ctb],
@@ -26,4 +26,4 @@
   Paul Fearnhead [ths]
 Maintainer: Daniel Grose <dan.grose@lancaster.ac.uk>
 Repository: CRAN
-Date/Publication: 2019-09-11 11:00:08 UTC
+Date/Publication: 2019-09-19 12:00:03 UTC
