## anomaly 2.0.4

=== DESCRIPTION ===
Package: anomaly
Type: Package
Title: Detecting Anomalies in Data
Version: 2.0.4
Date: 2020-02-28
Authors@R: c(person("Alex","Fisch",email="a.t.fisch@lancaster.ac.uk",role=c("aut")),
             person("Daniel","Grose",email="dan.grose@lancaster.ac.uk",role=c("aut","cre")),
	     person("Lawrence","Bardwell",email="l.bardwell@lancaster.ac.uk",role=c("ctb")),	
	     person("Idris","Eckley",email="i.eckley@lancaster.ac.uk",role=c("ths")),
	     person("Paul","Fearnhead",email="p.fearnhead@lancaster.ac.uk",role=c("ths")))	
Description: Implements Collective And Point Anomaly (CAPA) <arXiv:1806.01947>, Multi-Variate Collective And Point Anomaly (MVCAPA) <arXiv:1909.01691>, and Proportion Adaptive Segment Selection (PASS) <doi:10.1093/biomet/ass059> methods for the detection of anomalies in time series data. 
License: GPL
Imports: dplyr,rlang,methods,assertive,Rdpack,ggplot2,reshape2,Rcpp (>=
        0.12.18),robustbase
LinkingTo: Rcpp,BH
Suggests: magrittr
Depends: R (>= 2.10)
NeedsCompilation: yes
RoxygenNote: 7.0.2
RdMacros: Rdpack
Packaged: 2020-02-28 10:12:34 UTC; grosedj
Author: Alex Fisch [aut],
  Daniel Grose [aut, cre],
  Lawrence Bardwell [ctb],
  Idris Eckley [ths],
  Paul Fearnhead [ths]
Maintainer: Daniel Grose <dan.grose@lancaster.ac.uk>
Repository: CRAN
Date/Publication: 2020-02-28 10:50:06 UTC
