## anomaly 3.0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: anomaly
 Type: Package
 Title: Detecting Anomalies in Data
-Version: 3.0.1
-Date: 2020-04-02
+Version: 3.0.2
+Date: 2020-08-05
 Authors@R: c(person("Alex","Fisch",email="a.t.fisch@lancaster.ac.uk",role=c("aut")),
              person("Daniel","Grose",email="dan.grose@lancaster.ac.uk",role=c("aut","cre")),
 	     person("Lawrence","Bardwell",email="l.bardwell@lancaster.ac.uk",role=c("ctb")),	
@@ -18,7 +18,7 @@
 NeedsCompilation: yes
 RoxygenNote: 7.1.0
 RdMacros: Rdpack
-Packaged: 2020-04-02 17:30:17 UTC; grosedj
+Packaged: 2020-08-05 15:50:30 UTC; grosedj
 Author: Alex Fisch [aut],
   Daniel Grose [aut, cre],
   Lawrence Bardwell [ctb],
@@ -26,4 +26,4 @@
   Paul Fearnhead [ths]
 Maintainer: Daniel Grose <dan.grose@lancaster.ac.uk>
 Repository: CRAN
-Date/Publication: 2020-04-06 12:42:07 UTC
+Date/Publication: 2020-08-07 10:00:06 UTC
