## anomaly 4.0.0

=== DESCRIPTION ===
Package: anomaly
Type: Package
Title: Detecting Anomalies in Data
Version: 4.0.0
Date: 2020-09-25
Authors@R: c(person("Alex","Fisch",email="a.t.fisch@lancaster.ac.uk",role=c("aut")),
             person("Daniel","Grose",email="dan.grose@lancaster.ac.uk",role=c("aut","cre")),
	     person("Lawrence","Bardwell",email="l.bardwell@lancaster.ac.uk",role=c("ctb")),	
	     person("Idris","Eckley",email="i.eckley@lancaster.ac.uk",role=c("ths")),
	     person("Paul","Fearnhead",email="p.fearnhead@lancaster.ac.uk",role=c("ths")))	
Description: Implements Collective And Point Anomaly (CAPA) <arXiv:1806.01947>, Multi-Variate Collective And Point Anomaly (MVCAPA) <arXiv:1909.01691>, Proportion Adaptive Segment Selection (PASS) <doi:10.1093/biomet/ass059>, and Bayesian Abnormal Region Detector (BARD) <doi:10.1214/16-BA998> methods for the detection of anomalies in time series data. Also includes sequential versions of CAPA and MVCAPA <arXiv:2009.06670>. 
License: GPL
Imports: dplyr,rlang,methods,assertive,Rdpack,ggplot2,reshape2,Rcpp (>=
        0.12.18),robustbase,cowplot
LinkingTo: Rcpp,BH
Suggests: magrittr
Depends: R (>= 3.5.0)
NeedsCompilation: yes
RoxygenNote: 7.1.0
RdMacros: Rdpack
Packaged: 2020-09-29 12:58:38 UTC; grosedj
Author: Alex Fisch [aut],
  Daniel Grose [aut, cre],
  Lawrence Bardwell [ctb],
  Idris Eckley [ths],
  Paul Fearnhead [ths]
Maintainer: Daniel Grose <dan.grose@lancaster.ac.uk>
Repository: CRAN
Date/Publication: 2020-09-29 14:50:06 UTC
