## anomaly 4.3.1

=== DESCRIPTION ===
Package: anomaly
Type: Package
Title: Detecting Anomalies in Data
Version: 4.3.1
Date: 2023-10-30
Authors@R: c(person("Alex","Fisch",email="a.t.fisch@lancaster.ac.uk",role=c("aut")),
             person("Daniel","Grose",email="dan.grose@lancaster.ac.uk",role=c("aut","cre")),
	     person("Lawrence","Bardwell",email="l.bardwell@lancaster.ac.uk",role=c("aut","ctb")),	
	     person("Idris","Eckley",email="i.eckley@lancaster.ac.uk",role=c("aut","ths")),
	     person("Paul","Fearnhead",email="p.fearnhead@lancaster.ac.uk",role=c("aut","ths")))
Description: Implements Collective And Point Anomaly (CAPA) Fisch, Eckley, and Fearnhead (2022) <doi:10.1002/sam.11586>, Multi-Variate Collective And Point Anomaly (MVCAPA) Fisch, Eckley, and Fearnhead (2021) <doi:10.1080/10618600.2021.1987257>, Proportion Adaptive Segment Selection (PASS) Jeng, Cai, and Li (2012) <doi:10.1093/biomet/ass059>, and Bayesian Abnormal Region Detector (BARD) Bardwell and Fearnhead (2015) <arXiv:1412.5565>. These methods are for the detection of anomalies in time series data. 
License: GPL
Imports: dplyr,tidyr,methods,ggplot2,Rcpp (>=
        0.12.18),xts,zoo,Rdpack,cowplot
LinkingTo: Rcpp,BH
Depends: R (>= 3.5.0)
NeedsCompilation: yes
RoxygenNote: 7.2.3
RdMacros: Rdpack
Encoding: UTF-8
Collate: 'RcppExports.R' 'anomaly-package.R' 'generics.R' 'bard.R'
        'capa.R' 'data.R' 'pass.R' 'pass.class.R'
Suggests: robustbase
Packaged: 2023-10-30 11:08:40 UTC; grosedj
Author: Alex Fisch [aut],
  Daniel Grose [aut, cre],
  Lawrence Bardwell [aut, ctb],
  Idris Eckley [aut, ths],
  Paul Fearnhead [aut, ths]
Maintainer: Daniel Grose <dan.grose@lancaster.ac.uk>
Repository: CRAN
Date/Publication: 2023-10-30 14:00:02 UTC
