## anomaly 4.3.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: anomaly
 Type: Package
 Title: Detecting Anomalies in Data
-Version: 4.3.1
-Date: 2023-10-30
+Version: 4.3.2
+Date: 2023-11-23
 Authors@R: c(person("Alex","Fisch",email="a.t.fisch@lancaster.ac.uk",role=c("aut")),
              person("Daniel","Grose",email="dan.grose@lancaster.ac.uk",role=c("aut","cre")),
 	     person("Lawrence","Bardwell",email="l.bardwell@lancaster.ac.uk",role=c("aut","ctb")),	
@@ -21,7 +21,7 @@
 Collate: 'RcppExports.R' 'anomaly-package.R' 'generics.R' 'bard.R'
         'capa.R' 'data.R' 'pass.R' 'pass.class.R'
 Suggests: robustbase
-Packaged: 2023-10-30 11:08:40 UTC; grosedj
+Packaged: 2023-11-23 12:17:51 UTC; grosedj
 Author: Alex Fisch [aut],
   Daniel Grose [aut, cre],
   Lawrence Bardwell [aut, ctb],
@@ -29,4 +29,4 @@
   Paul Fearnhead [aut, ths]
 Maintainer: Daniel Grose <dan.grose@lancaster.ac.uk>
 Repository: CRAN
-Date/Publication: 2023-10-30 14:00:02 UTC
+Date/Publication: 2023-11-23 13:40:02 UTC
